/* Bootstrap XS */
@media ( max-width : 575.98px) {
	body {
		font-size: 0.85em !important;
	}
	.product-flow .swiper-slide .headline {
		font-size: 1.75em;
		font-family: "Encode Sans Condensed", sans-serif;
		font-weight: 700;
	}
	.product-flow .swiper-slide .subline {
		font-size: 1.5em;
	}
	.message-box .text {
		font-size: 1.5em;
	}
    .product-section .product-item .text .headline,
    .product-section .product-item .text .subline {
        font-size: 0.75em;
    }
    .product-section .color-system,
    .product-detail-section .color-system {
        font-size: 14px;
    }
    .news-articles .article-teaser p,
    .concept-info .tab-pane .concept-info-item p,
    .product-detail-subav-container .bootstrap-select>.dropdown-toggle {
        font-size: 1.571em;
    }
    .product-detail-subav-container .bootstrap-select.btn-group .dropdown-menu li a span.text {
        font-size: 1.328em;
    }
    .text-box h3 {
        hyphens: auto;
        word-wrap: break-word;
        font-size: 1.65em;
    }
    .productsamplepage h3 {
        font-size: 2.65em;
    }
    .productsamplepage .custom-control-description {
        font-size: 14px;
    }
    .navbar-language .nav-item a {
        font-size: 14px;
        line-height: 18px;
    }
}
/* Bootstrap SM */
@media ( min-width : 576px) and (max-width: 767.98px) {
	body {
		font-size: 0.85em !important;
	}
	.breadcrumb-link {
		font-size: 1.286em;
	}
	.check-list-section span {
		font-size: 1.400em;
	}
	.check-list-section .text-block .headline {
		font-size: 2.714em;
	}
	.check-list-section .text-block .subline {
		font-size: 1.857em;
	}
	.product-flow .swiper-slide .headline {
		font-size: 1.857em;
		font-family: "Encode Sans Condensed", sans-serif;
		font-weight: 700;
	}
	.product-flow .swiper-slide .subline {
		font-size: 1.857em;
	}
	.footer ul li a, .footer ul li a:hover {
		font-size: 1.571em;
	}
	.footer .item a {
		font-size: 1.143em;
	}
	.footer .legal .copy {
		font-size: 1.571em;
	}
	.news-articles .article-teaser .teaser-image .headline {
		font-size: 1.857em;
	}
	.news-articles .article-teaser .teaser-image .subline {
		font-size: 1.857em;
	}
	.news-articles .article-teaser p,
    .concept-info .tab-pane .concept-info-item p,
    .product-detail-subav-container .bootstrap-select>.dropdown-toggle {
		font-size: 1.571em;
	}
    .product-detail-subav-container .bootstrap-select.btn-group .dropdown-menu li a span.text {
        font-size: 1.328em;
    }
    .product-section .product-item .text .headline,
    .product-section .product-item .text .subline {
        font-size: 0.75em;
    }
    .product-section .color-system,
    .product-detail-section .color-system {
        font-size: 14px;
    }
    .text-box h3 {
        hyphens: auto;
        word-wrap: break-word;
    }
    .productsamplepage .custom-control-description {
        font-size: 16px;
    }
    .navbar-language .nav-item a {
         font-size: 14px;
        line-height: 18px;
     }
}
/* Bootstrap MD */
@media ( min-width : 768px) and (max-width: 991.98px) {
	body {
		font-size: 0.85em !important;
	}
	.breadcrumb-link {
		font-size: 1.143em;
	}
	.check-list-section span {
		font-size: 1.286em;
	}
	.check-list-section .text-block .headline {
		font-size: 2.143em;
	}
	.check-list-section .text-block .subline {
		font-size: 1.571em;
	}
	.product-flow .swiper-slide .headline {
		font-size: 1.429em;
		font-family: "Encode Sans Condensed", sans-serif;
		font-weight: 700;
	}
	.product-flow .swiper-slide .subline {
		font-size: 1.286em;
	}
	.footer ul li a, .footer ul li a:hover {
		font-size: 1.143em;
	}
	.footer .legal .copy {
		font-size: 1.143em;
	}
	.news-articles .article-teaser .teaser-image .headline {
		font-size: 1.286em;
	}
	.news-articles .article-teaser .teaser-image .subline {
		font-size: 1.286em;
	}
	.news-articles .article-teaser p {
		font-size: 1.286em;
	}
    .productsamplepage .custom-control-description {
        font-size: 16px;
    }
    .navbar-language ul li.nav-item a {
        font-size: 14px;
        line-height: 18px;
    }
}

/* Bootstrap LG */
@media ( min-width : 992px) and (max-width: 1199.97px) {
	body {
		font-size: 0.85em !important;
	}
    .productsamplepage .custom-control-description {
        font-size: 16px;
    }
    .navbar-language ul li.nav-item a {
        font-size: 14px;
        line-height: 18px;
    }
}

/* Bootstrap XL */
@media ( min-width : 1200px) and (max-width: 1899.99px) {
	body {
		font-size: 1em !important;
	}
    .productsamplepage .custom-control-description {
        font-size: 16px;
    }
}

/* MAX PAGE SIZE */
@media ( min-width : 1450px) {
}

/* XXL */
@media ( min-width : 1900px) {
	body {
		font-size: 16px;
	}
	.message-box .text {
		font-size: 1.571em;
	}
    .productsamplepage .custom-control-description {
        font-size: 16px;
    }
}
